# yamllint disable rule:indentation rule:line-length
# Fedora-32
---
values:
  arch: amd64
  ca_server: https://acme-staging-v02.api.letsencrypt.org/directory
  container:
    image: traefik
    name: traefik
    tag: v2.5
  do_auth_token: ABC123
  docker:
    mountpoint: /srv
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@traefik-docker:lookup
    - C@traefik-docker
    - Y:G@id
